Support » Plugin: Lazy Blocks - Gutenberg Blocks Constructor » No support for WordPress 5.3

  • Resolved samlaflam

    (@samlaflam)


    Hello,

    I just updated wordpress to 5.3 and all my Lazy Blocks are broken, WordPress is saying that “my website is not supporting”.

    Is this normal ? Will you release an update soon ?

    Thanks
    Samuel

Viewing 11 replies - 1 through 11 (of 11 total)
Viewing 11 replies - 1 through 11 (of 11 total)
  • You must be logged in to reply to this topic.